#version 330 core

layout(location = 0) in vec4 in_pos_os;
layout(location = 2) in vec2 in_texcoord0;
layout(location = 3) in vec2 in_texcoord1;

out vec2 texcoord0;
out vec2 texcoord1;

void main()
{
	gl_Position = in_pos_os;
	texcoord0 = in_texcoord0;
	texcoord1 = in_texcoord1;
}
